function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Progress Fathom Replication User\u2019s Guide","0");
A=P.fN("Preface ","1");
var B=A.fN("Purpose","1#wp134970");
B=A.fN("Audience","1#wp172679");
B=A.fN("Organization","1#wp172633");
B=A.fN("Typographical conventions","1#wp172382");
B=A.fN("Examples of syntax descriptions","1#wp129157");
B=A.fN("Progress messages","1#wp175675");
B=A.fN("Progress documentation","1#wp175875");
A=P.fN("Overview of Fathom Replication","2#wp636177");
B=A.fN("What is Fathom Replication","3");
var C=B.fN("Primary benefits of Fathom Replication","4");
C=B.fN("Key features of Fathom Replication","5");
B=A.fN("Functional definitions and architecture","6");
C=B.fN("Source and target","7");
C=B.fN("Source and target architecture requirements","8");
C=B.fN("Fathom Replication server","9");
C=B.fN("Fathom Replication agent","10");
C=B.fN("Synchronous and asynchronous","11");
C=B.fN("Fathom Replication failure processing","12");
B=A.fN("Special database considerations","13");
C=B.fN("Before Image truncate with Replication","14");
C=B.fN("After Image extents","15");
C=B.fN("Restoring source and target databases","16");
C=B.fN("Database integrity","17");
C=B.fN("Database availability","18");
C=B.fN("Enhanced Read-only mode","19");
C=B.fN("Schema lock","20");
C=B.fN("Forced truncate of Before Image file","21");
C=B.fN("Target quiet points","22");
C=B.fN("Two phase commit","23");
A=P.fN("Administration and Procedures","24#wp619004");
B=A.fN("Planning for Replication","25");
C=B.fN("Considerations","26");
C=B.fN("Limitations and restrictions","27");
B=A.fN("Implementing Fathom Replication","28");
C=B.fN("Overview of default implementation tasks","29");
C=B.fN("Overview of implementation tasks for deferred agent startup","30");
C=B.fN("Setting up the source database (offline backup)","31");
C=B.fN("Setting up the source database (online backup)","32");
C=B.fN("Setting up the target database","33");
C=B.fN("Configuring Fathom Replication","34");
B=A.fN("Starting Fathom Replication","35");
C=B.fN("Starting up the source database","36");
C=B.fN("Starting up the target database","37");
C=B.fN("Message logging during startup","38");
B=A.fN("Restoring source and target databases","39");
B=A.fN("Fathom Replication startup and initialization process","40");
B=A.fN("Database connection considerations","41");
B=A.fN("Database access once Fathom Replication is running","42");
C=B.fN("Target database access","43");
C=B.fN("Source database access","44");
B=A.fN("Stopping Fathom Replication","45");
C=B.fN("Source database shutdown","46");
C=B.fN("Target database shutdown","47");
C=B.fN("Fathom Replication server termination","48");
C=B.fN("Fathom Replication agent termination","49");
C=B.fN("AI extents on the source database","50");
C=B.fN("Latency reporting","51");
B=A.fN("Fathom Replication utilities and commands","52");
B=A.fN("Normal Fathom Replication activity","53");
C=B.fN("Normal source database activity","54");
C=B.fN("Normal target database activity","55");
B=A.fN("Hot standby","56");
B=A.fN("Failure conditions","57");
C=B.fN("Database crash","58");
C=B.fN("Lost connection","59");
B=A.fN("Target transition","60");
C=B.fN("Transition configuration","61");
C=B.fN("Transition processing","62");
C=B.fN("Manually applying After Image extents","63");
C=B.fN("Re-enabling Fathom Replication after transition","64");
A=P.fN("Reference","65#wp619004");
B=A.fN("Fathom Replication properties files","66");
C=B.fN("Sample Fathom Replication source properties file","67");
C=B.fN("Sample Fathom Replication target properties file","68");
C=B.fN("Sample Fathom Replication combined properties file","69");
B=A.fN("Fathom Replication properties","70");
C=B.fN("Server properties","71");
C=B.fN("Control agent properties","72");
C=B.fN("Agent properties","73");
B=A.fN("DSRUTIL utility","74");
B=A.fN("Fathom Replication DSRUTIL MONITOR","75");
C=B.fN("Startup menu","76");
C=B.fN("Replication Server Status","77");
C=B.fN("Replication Server Remote Agents","78");
C=B.fN("Replication Remote Agents Status","79");
C=B.fN("Replication Agent Status","80");
B=A.fN("Virtual system tables for Fathom Replication","81");
C=B.fN("Virtual system table field descriptions","82");
B=A.fN("Utilities and Fathom Replication","83");
B=A.fN("Using Fathom Replication with Progress Explorer","84");
C=B.fN("Fathom Replication server properties","85");
C=B.fN("Fathom Replication agent properties","86");
C=B.fN("Fathom Replication control agent properties","87");
C=B.fN("Starting Fathom Replication with the Progress Explorer and dbman","88");
B=A.fN("Fathom Replication and database management systems","89");
A=P.fN("Quick Commands","90#wp623758");
B=A.fN("Setting up the source and target databases","91");
B=A.fN("Configuring Fathom Replication with deferred agent startup","92");
B=A.fN("Configuring Fathom Replication for one agent","93");
B=A.fN("Configuring Fathom Replication for two agents","94");
B=A.fN("Starting Fathom Replication","95");
B=A.fN("Stopping Fathom Replication","96");
B=A.fN("Terminating the Fathom Replication server and agent","97");
B=A.fN("Configuring for automatic transition","98");
B=A.fN("Configuring for manual transition","99");
B=A.fN("Using manual transition","100");
B=A.fN("Re-enabling Fathom Replication after transition","101");
B=A.fN("Restarting Fathom Replication Server after target shutdown","102");
B=A.fN("Monitoring a Fathom Replication database","103");
}
